function modelInfoJSON = modelInformation()
modelInfoStruct = struct();
modelInfoStruct.About = 'Predict on new data using a trained model exported from Classification Learner R2021b.';
modelInfoStruct.Version = '1.0';
modelInfoStruct.InputFormat = 'table';
modelInfoStruct.InputColumnOrder = {'Age', 'Diastolic', 'Gender', 'Height', 'SelfAssessedHealthStatus', 'Systolic', 'Weight'};
modelInfoStruct.InputColumnFormat = {'double', 'double', 'cell', 'double', 'categorical', 'double', 'double'};
modelInfoStruct.OutputFormat = 'logical';
modelInfoJSON = jsonencode(modelInfoStruct);
end